features:
- name: fixed-positioning
  files:
  - 'position-fixed-*.xht'
  - position-004.xht
  - position-006.xht
- name: physical-properties
  files:
  - 'top-*'
  - '!top-applies-to*'
  - '!top-offset*'
  - 'right-*'
  - '!right-applies-to*'
  - '!right-offset*'
  - 'bottom-*'
  - '!bottom-applies-to*'
  - '!bottom-offset*'
  - 'left-*'
  - '!left-applies-to*'
  - '!left-offset*'
- name: relative-positioning
  files:
  - 'position-relative-*'
  - 'relpos-calcs-*'
  - top-offset-002.xht
  - bottom-offset-002.xht
  - left-offset-002.xht
  - right-offset-002.xht
- name: static-positioning
  files:
  - position-001.xht
  - "position-static-*.xht"
- name: width-height
  files:
  - '*width*'
  - '*height*'
